/*政协委员桌面*/
.clear{
    clear: both;
}
.f_left{
    float: left;
}
.f_right{
    float: right;
}
.contain{
    position: absolute;
    top:0;
    right:0;
    bottom: 0;
    left: 0;
    overflow: hidden;
    min-width: 1240px;
    /*min-height: 768px;*/
}
.BGfa{
    background: #fafafa;
}
.homeTop{
    height: 56px;
   /* background: url("../images/wj/top_bg.jpg");*/
    background: #2f5cd2 linear-gradient(to right, #2f5cd2 0, #2f5cd2 100%);
    width: 100%;
    /* border-bottom: 1px solid #29508d; */
    background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    -o-background-size: cover;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/wj/top_bg.jpg',sizingMethod=scale);
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled:true,src='images/wj/top_bg.jpg',sizingMethod='scale')";
}

.homeTop_left{
    height: 100%;
}
.homeLogo{
    width: 270px;
    margin-left: 10px;
    height: 56px;
    background: url("../images/wj/home_logo.png") no-repeat center;
}
.homeTop_left .tit{
    width: 165px;
    margin-left: 5px;
    height: 56px;
    background: url("../images/wj/yzxs.png") no-repeat center;
}
.homeTop_right{
    height: 100%;
}
.topNavs{
    height: 100%;
}
.topNavs{
    margin-right: 20px;
}
.topNav{
    float: left;
    height:100%;
    line-height: 56px;
    box-sizing: border-box;
    padding: 0 13px;
    font-size: 14px;
    font-weight: bold;
    color: #fff;
    cursor: pointer;
	position:relative;
}
.topNav:hover{
    border-bottom: 3px solid #56bf89;
}
.topNav.active{
    background: #1a61c5;
    border-bottom: 3px solid #56bf89;
}
.topFunctions{
    height: 100%;
    background: url("../images/wj/border_left.png") no-repeat left center;
}
.topFunction{
    float: left;
    height:100%;
    line-height: 56px;
    box-sizing: border-box;
    padding: 12px 25px 0;
    font-size: 12px;
    color: #fff;
    position: relative;
    cursor: pointer;
}
.topFunction:after{
    position: absolute;
    top:0;
    right:0;
    content: '';
    height:100%;
    width: 2px;
    background: url("../images/wj/border_right.png") no-repeat right bottom;
}
.topFunction:hover{
    color: #e7e0c8\9;
    text-shadow: 0 1px 6px #333;
}
.topFunction.messages{
    background: url("../images/wj/icon_message.png") no-repeat center 3px;
}
.noRead{
    position: absolute;
    top:1px;
    left:38px;
    min-width: 16px;
    height: 16px;
    line-height: 14px;
    text-align: center;
    font-size: 12px;
    border-radius: 8px;
    box-sizing: border-box;
    padding: 0 3px;
    color: #fff;
    background: #ee4646;
    border:1px solid #c61717;
}
.topFunction.setting{
    background: url("../images/wj/icon_setting.png") no-repeat center 3px;
}

.topFunction.setting a{
    text-decoration: none;
    color: #fff;
}
.topFunction.setting a:hover{
    text-decoration: none;
    color: #fff;
}
.topFunction.setting a:active{
    text-decoration: none;
    color: #fff;
}
.topFunction.setting a:link{
    text-decoration: none;
    color: #fff;
}
.topFunction.setting a:visited{
    text-decoration: none;
    color: #fff;
}
.topFunction.logout{
    background: url("../images/wj/icon_power.png") no-repeat center 3px;
}
.homeMain{
    position: absolute;
    top:56px;
    right: 0;
    bottom: 0;
    left: 0;
}